
/* --- HOME PAGE ----------------------------------------------------------------------------------------- */

.centered-list {
	list-style-position: inside;
	padding-left: 0;
	text-align: center;
}

.registration-steps {
	background-color: #e5e5e5;
	border-radius: 10px;
	padding: 40px;
	margin-top: 30px;
}
.registration-steps h3 {
	color: #000;
	margin-bottom: 20px;
}
.registration-steps ol {
	padding-left: 20px;
}
.registration-steps li {
	margin-bottom: 10px;
}

.nav-logo-text { }

#home-hero-container-section .og-headline-logo img { width: auto; max-height: 11rem; }
#home-hero-container-section .og-headline { font-family: 'paladins_straightregular'; font-size: 5.5rem; line-height: 4.5rem; }
#home-hero-container-section .textus:hover { background: #000 !important; color: #fff !important; }
#home-hero-container-section .scrollme { position: absolute; z-index: 10000; }

.form-label { color: #000; }

.nav-icon-white { color: #fff !important; }
.navbar-nav .nav-icon .bi-list { font-size: 2.5rem !important; }

.nav-minimal .nav-link-blue:link { color: #1D254A !important; }
.nav-minimal .nav-link:visited { color: #1D254A !important; }
.nav-minimal .nav-link:active { color: #1D254A !important; }
.nav-minimal .nav-link:hover { color: #E77528 !important; }



.testimonial-font { font-size: 1.5rem !important; }

.footer-headline { font-family: 'paladins_straightregular'; }



.blog-post-headline { font-family: 'paladins_straightregular'; line-height: 55px; }



.training-card-padding { padding-top: 0 !important; }

.contact-section-header { font-family: 'Viga', sans-serif; font-size: 105px; }

.roster-h2 { font-family: 'Viga', sans-serif; font-size: 105px; }



/*---- scores --- */
.css-13gmai0 {
	display: flex;
	justify-content: left;
	padding: 4px;
	-webkit-box-align: center;
	align-items: center;
}
.css-1yfyu1i, .css-2ixggt {
	margin: 0px 0px 10px 8px;
	color: rgb(33, 33, 33);
	font-weight: 600;
	font-family: Poppins, sans-serif, Arial;
	line-height: 1.235;
	font-size: 16px;
}

.css-1kdfnvg {
	flex-basis: 100%;
	-webkit-box-flex: 0;
	flex-grow: 0;
	max-width: 100%;
}

.css-cl3agf {
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	padding: 4px;
	-webkit-box-align: center;
	align-items: center;
}

.css-1djxhsi {
	margin: 0px;
	font-weight: 400;
	line-height: 1.334em;
	font-family: Arial, sans-serif, Arial;
	font-size: 16px;
	text-align: left;
	padding: 4px 4px 0px 10px;
}

.css-15j76c0 {
	flex-basis: 100%;
	-webkit-box-flex: 0;
	flex-grow: 0;
	max-width: 100%;
}

.css-1kdfnvg {
	flex-basis: 100%;
	-webkit-box-flex: 0;
	flex-grow: 0;
	max-width: 100%;
}

.card {
	padding: 25px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; 
}

.spacing-top { padding-top: 150px; }

	
.form-group { width: 50%; }

#standingsTable {
	width: 100%;
	border-collapse: collapse; /* Ensures borders collapse into a single border */
	margin: 0px auto 60px auto; /* Centers the table on the page */
}

/* Style for the table headers and cells */
#standingsTable th, #standingsTable td {
	border: 1px solid black;
	padding: 25px;
	text-align: left;
}

/* Style for the table headers for a bolder look */
#standingsTable th {
	background-color: #f2f2f2;
	font-weight: bold;
}


.btn-black {
  background-color: black;
  color: white;
  border-radius: 30px;
}

/* Optional: Style the dropdown for better appearance */
#division, #ageGroup {
	padding-right: 30px;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" fill="currentColor" width="16" height="16"><path d="M3.293 5.293a1 1 0 011.414 0L8 8.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z"/></svg>') no-repeat right 15px center;
}



/* --- MOBILE ----------------------------------------------------------------------------------------- */

@media only screen and (max-width: 900px) {
  /* For mobile phones: */
	  
	.btn-black {
		margin: 12px;
		width: 70%;
	}
	
	.my-10 {
		margin-top: 1rem !important;
		margin-bottom: 1rem !important;
	}
	
	#standingsSection {
		padding-top: 25px;
	}
	
	.form-group { width: 100%; }
	
	.mobile-center {
		text-align: center;
	}
	#showResultsButton {
		width: 70%;
	}
	
	#standingsTable th, #standingsTable td {
		padding: 8px;  /* Adjust as needed */
		font-size: 14px; /* Adjust as needed */
	}
	
	.spacing-top { padding-top: 120px; }
	  .desktop-menu { visibility: hidden; }
	  .mobile-menu { visibility: visible; }
	  
	.navbar-container-black {
		padding: 5px 0 5px 0;
	}
	
	.navbar-brand img {
		max-height: 3rem;
	}
	
	.mobile-logo { width: 50%; }
	
	.nav-logo-text { display: none; }

	.contact-us-btn { display: none; }
	
	.hamburger { color: #fff; }
	
	#home-hero-container-section .og-headline {
		font-family: 'paladins_straightregular';
		font-size: 3.0rem;
		line-height: 2.5rem;
	}
	
	#home-hero-container-section .og-headline-logo img {
		max-height: 9rem;
	}
	
	#home-hero-container-section .py-20 {
		padding-top: 0rem !important;
	}
	
	.contact-section-header { 
		font-family: 'Viga', sans-serif !important; 
		font-size: calc(1.475rem + 2.7vw); 
		text-align: center; }
	
	.contact-logo {
		height: 100%;
		padding: 50px 25px;
	}
	
	.contact-send-btn {
		width: 100%;
	}
	
	.roster-h2 { font-size: 55px; }
	.roster-message { width: 90%; }
	
	.gig-flyer { padding-top: 0 !important; padding-bottom: 0 !important; }
	.gig-flyer img { width: 100%; }
	
	
} 




